/* CSS Document */
* { margin:0; padding:0;}

body#body{ 
	background:url(images/bg.gif) top repeat-x #1c1c1c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a7a7a7;
}

ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

table{border-collapse:collapse; border:0px;}
td { vertical-align:top; padding:0px;}

tbody { border:none;}

a{ color:#fff; outline:none}
a:hover{text-decoration:none; }
img, a img { border:0;}

.clear { clear:both;}

fieldset { border:1px solid #35383c; overflow:hidden; position:relative;}
fieldset legend { color:#fff;}
html.js fieldset.collapsed legend { display:inline;}
html.js fieldset.collapsible legend a { background:url(images/a3.gif) no-repeat 5px 5px;}
html.js fieldset.collapsed legend a { background:url(images/a3.gif) no-repeat 5px 5px;}

fieldset a { color:#dd621e;}
fieldset .tips { font-size:10px;}

.min-width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 980)? "980px" : "100%"); min-width:980px; background:url(images/bg-top.gif) no-repeat center 0}
.main { margin:0 auto; width:910px;}

table.system-status-report th, thead th { border-bottom:1px solid #35383c; color:#fff; font-size:13px; }
thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #35383c;}

/*------HEADER------*/
#header { padding:0px;}

.head-row1 { height:110px; overflow:hidden;}
.head-row1 .col1 { float:left;}
.head-row1 .col2 { float:right;}

.head-row2 { height:88px; z-index:120; position:relative;}

.head-row3 { height:534px; width:100%; overflow:hidden; background:url(images/bg-row.gif) top repeat-x;}
.head-row3 .main { padding-top:1px;}
.head-row3 .title h3, .head-row3 .content { padding:0 !important;}

.logo { margin:40px 0px 0px 1px; float:left;}
h1.site-name { font-size:32px; padding:40px 10px 0px 30px; font-family:"Trebuchet MS"; text-transform:capitalize; font-weight:bold;}
h1.site-name a { color:#FFFFFF; text-decoration:none; font-weight:normal; line-height:30px;}
.slogan { padding:4px 0px 0px 12px; color:#FFFFFF; font-size:12px; text-transform:none; float:left;}
.slogan-img { margin:71px 46px 0px 321px; float:left;}

.secondary-menu {overflow:hidden; padding-top:71px;}
ul.secondary-links {margin:0px; padding:0; list-style:none; text-align:center;}
ul.secondary-links li { float:left; padding:0;}
ul.secondary-links li a { color:#7e7e7e; text-decoration:none; font-size:11px; display:block; padding:0px 8px 0px 8px; font-weight:normal; background:url(images/bg-li2.gif) no-repeat right 2px;}
ul.secondary-links li.active a, ul.secondary-links li a:hover { color:#fff}
ul.secondary-links li.last a { background:none;}

/*----Breadcrumb-----*/
.breadcrumb { padding:20px 55px 2px 28px; color:#484848; font-size:14px; font-weight:normal; text-align:left;}
.breadcrumb a { color:#484848; text-decoration:none; padding:0px 2px 0px 2px; text-transform:none; vertical-align:middle; font-weight:normal;}
.breadcrumb a:hover { text-decoration:underline; color:#000;}

/* footer */
#footer { color:#a7a7a7; font-size:11px; font-weight:normal; text-align:center; width:100%; overflow:hidden; background:#191919;}
.foot { text-align:left; margin:0 auto; width:910px; padding:20px 0px 20px 0px; border-top:1px solid #1f1f1f}
#footer a { color:#fff; text-decoration:none;}
#footer a:hover{ text-decoration:underline;}
#footer .foot span { padding-left:10px;}
#footer .col1 { float:left; width:498px;}
#footer .col2 { float:left;}

#footer .pr-menu {overflow:hidden; padding:0px;}
#footer ul.primary-links {margin:0px; padding:0; list-style:none; text-align:center;}
#footer ul.primary-links li { float:left; padding:0;}
#footer ul.primary-links li a { color:#5a5a5a; text-decoration:none; font-size:11px; display:block; padding:0px 10px 10px 10px; font-weight:normal; background:url(images/bg-li3.gif) no-repeat right 2px; text-transform:capitalize}
#footer ul.primary-links li.active a, #footer ul.primary-links li a:hover { color:#fff}
#footer ul.primary-links li.last a { background:none;}
/* footer end */


/*------CORNERS------*/
div.block { margin-bottom:17px; color:#363638; position:relative; overflow:hidden; width:100%; background:#232323;}
.block .content { padding:20px 15px 15px 21px; overflow:hidden;}
.clear-block { padding:0px 20px 0px 18px;}
.admin .clear-block { padding:0px;}

.bg-bottom { background:url(images/bg-bottom.jpg) no-repeat center bottom}

h4 {color:#fff; font-size:22px; font-weight:normal; padding-bottom:10px; padding-top:10px;}

.blocks { overflow:hidden; width:100%; padding-top:30px;}
.blocks div { background:url(images/bg-blocks.gif) top repeat-x #fafafa; width:209px; float:left; overflow:hidden;}
.blocks div h4 {adding:12px 0px 30px 45px;}
.blocks div .inner{ padding:18px 0px 35px 15px;}
.blocks div a { color:#1579d9;}
.list, .list2 { margin-right:3px;}
.blocks div ul { margin-left:6px; margin-bottom:30px;}

.blocks2 { overflow:hidden; width:100%;}
.blocks2 .inner { padding:0px 0px 15px 0px;}
.blocks2 div.list, .blocks2 div.list2 { float:left; width:200px;}
.blocks2 div.list3 { width:170px; float:left;}
.blocks2 div ul { margin-left:6px;}

.events { width:100%; overflow:hidden; padding-bottom:20px;}
.events .list { float:left; width:288px;}

.list-col { float:left; margin-right:30px;}
a.cont-more { font-size:14px !important; font-weight:bold !important;}

.aboutus .columns { width:100%; overflow:hidden;}
.aboutus .column-left { width:45%; float:left;}
.aboutus .column-right { width:45%; float:right;}
.aboutus span { font-weight:bold; font-size:14px !important; color:#fff}

.solutions .list-left { float:left; margin-right:20px;}

.links-content .columns { width:100%; overflow:hidden; padding-bottom:20px;}
.links-content .column-left { width:45%; float:left;}
.links-content .column-right { width:45%; float:right;}

.services .columns { width:100%; overflow:hidden; padding-bottom:20px;}
.services .column-left { width:40%; float:left;}
.services .column-right { width:55%; float:right;}

.faq span { font-weight:bold; font-size:14px !important;}


.links-indent { padding:5px 0px 0px 0px; overflow:hidden;}
.links-indent ul.links li { float:left; padding:0px 10px 5px 0px;}
.links-indent ul.links li a { display:block; text-decoration:none !important; font-size:12px; font-weight:normal; color:#fff; text-transform:capitalize; background:#262626; padding:7px 8px;}
.links-indent ul.links li a:hover { text-decoration:none !important; color:#fff; background:#4f4f4f;}
/*-----------------*/

#cont { overflow:hidden; width:100%;}
.cont-inner { padding:53px 0px 20px 0px;}

#left-col { width:236px; float:left;}
#left-col .ind { padding:0px 26px 0px 0px;}

.width { width:100%;}

#cont-col { overflow:hidden; height:1%; padding:0px 15px 20px 0px; border-top:1px solid #262626;}
#cont-col .ind { width:100%;}

#right-col { width:247px; float:right;}
#right-col .ind { padding:0px 0px 0px 0px;}

/**************---TITLES---**************/
h1 { color:#fff; font-size:30px; font-weight:normal; font-family:trebuchet MS;}
h1.title { background:none; font-size:17px;}
h1.title a {color:#fff; text-decoration:none; font-size:14px; line-height:16px; text-transform:uppercase; font-weight:bold;}
h1.title a:hover{text-decoration:none; color:#ff5f00;}
#tabs-wrapper h2 { background:none; color:#fff !important; padding-bottom:10px; font-size:18px; font-weight:normal;}
h2 { font-size:25px; color:#fff; padding:10px 0px 7px 0px; text-transform:capitalize; width:100%; font-weight:normal;}
h2.with-tabs { padding-left:0px; padding-top:10px;}
.block h2 { display:block; border-bottom:#bcbcbc 1px solid; color:#444b4e; font-size:12px; line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}

h3 { color:#424242; padding:5px 0px;}
h3 a {color:#424242; text-decoration:none;}

.block .title { padding:0; width:100%;}
.title h3 { color:#fff; font-size:14px; padding:22px 0px 4px 22px; text-transform:uppercase;}

.admin-panel h3 { color:#fff; font-size:13px;}

.submit { padding:3px 0px 0px 3px; overflow:hidden;}
.submitted, .submit .submitted{ color:#4a4a4a; font-size:11px; line-height:normal; font-weight:normal;}
.submitted a { color:#4a4a4a;}

/***************/

.comment { padding:10px 0px 10px 20px;}
.comment h3 { background:none;}
.comment h3 a{ color:#fff; font-size:15px;}
.comment .title { padding-left:0px; padding-bottom:10px;}
.comment .submitted { margin-left:0px; padding-bottom:10px; color:#fff;}
.comment .submitted a{ color:#fff;}

.content { padding:0px 10px 0px 0px; color:#a7a7a7; line-height:19px; font-size:14px;}
.node .content a { color:#676668; font-size:12px;}
.node a.descript { background:url(images/a3.gif) no-repeat 0 4px; padding-left:12px; color:#a49c88; text-transform:uppercase; text-decoration:none; font-size:11px; line-height:25px;}
.node a.descript:hover { color:#fff;}
.node .content em a { color:#e2d8c0; font-size:15px;}
.content a:hover{ text-decoration:none;}

.node { width:100%; padding-bottom:22px; margin-bottom:8px; border-bottom:1px solid #262626;}
.node .content, #contact-mail-page { padding:16px 0px 8px 0px; overflow:hidden; overflow:hidden;}
.node div.links { padding-top:5px; padding-bottom:2px; text-align:left;}
.node .title {padding:8px 15px 0px 4px;}

/*---------------------*/

/*----NAVIGATION----*/
#block-user-1 .title h3 { padding:0;}
#block-user-1 .content { padding:0}
#block-user-1 .content ul.menu { padding-left:0px; padding-bottom:0px; width:100%;}
#block-user-1 .content ul.menu li ul.menu { padding-left:0px; width:auto;}
#block-user-1 .content ul.menu li { padding:0px 0px 0px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;line-height:27px; overflow:hidden; border-bottom:1px solid #1c1c1c}
#block-user-1 .content ul.menu li a { background:#161616; color:#a7a7a7; font-size:11px; text-decoration:none; font-weight:normal; padding-left:12px; overflow:hidden; text-transform:uppercase; display:block;}
#block-user-1 .content ul.menu li a:hover{ text-decoration:none; color:#fff; background:#323232}
#block-user-1 .content ul.menu li.expanded { padding-bottom:0px;}
#block-user-1 .content ul.menu li.expanded ul { padding-top:1px;}

/*------Custom Login-Form------*/
.userlogin { font-size:15px; color:#313030; padding:0px 0px 0px 28px; margin-left:18px; margin-top:20px; font-weight:bold;}
#user-bar { font-size:11px; font-weight:bold; padding:4px 0px 0px 0px;}
#user-bar .user-info { padding-bottom:5px; color:#9df46e; padding-top:10px;}
#user-bar p a { color:#FFF;}
#user-bar .item-list li { list-style:none; list-style-image:none; line-height:10px;}
#user-bar .item-list li a{ font-weight:normal; font-size:10px; color:#b8e836;}
#user-bar .item-list li a:hover {color:#FFF;}

/*----Login-form----*/
#block-user-0 { background:#232323}
#block-user-0 .content { padding-top:8px;}
#user-login-form { text-align:left; color:#FFF; font-size:12px;}
#user-login-form input#edit-name, #user-login-form input#edit-name-1,
#user-login-form input#edit-pass, #user-login-form input#edit-pass-1 {background:#fff; border:0px solid #302b29; color:#a7a7a7; font-family:Arial,Helvetica,sans-serif; font-size:12px;line-height:normal; padding:4px 0 5px 5px; width:161px;}
#user-login-form label { color:#a7a7a7; font-size:12px; font-weight:normal; padding:0px 0px 2px 0px; line-height:normal;}
#user-login-form .form-required { color:#4e4747; display:none;}
#user-login-form .description a { color:#47a4bb;}
#user-login-form .item-list ul { padding:20px 0px 5px 0px; margin:0;}
#user-login-form .item-list li{ line-height:20px; list-style:none; list-style-image:none; margin:0px;}
#user-login-form .item-list li a{ font-weight:normal; color:#fff; text-decoration:none; font-size:12px;}
#user-login-form .item-list li a:hover{text-decoration:underline;}

#user-login-form .form-submit{ background:#4f4f4f; border:none; width:75px; height:29px; margin:8px 14px 0px 0px; color:#fff; font-size:12px; padding:0px 0px 3px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; cursor:pointer; text-transform:capitalize;}

#user-login-form .form-item { margin-top:0px; margin-bottom:10px;}

/*-------------------------*/


/*----POLL----*/
.poll .percent, .poll .text { color:#585c5c; font-size:13px;}
.poll .title { color:#585c5c; font-size:13px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0px;}
.poll .total { font-weight:normal; color:#585c5c; font-size:12px; text-align:left;}
.poll .bar {background:#161616; font-size:1px; height:5px; border:1px solid #323232; padding:1px;}
.poll .bar .foreground { background:#fff; font-size:1px; height:5px;}

#block-poll-0 li{ background:none; padding:0;}
#block-poll-0 ul.links li { background:none; padding:0px; background:none;}
#block-poll-0 ul.links li a { color:#fff; font-weight:bold; font-size:12px; text-decoration:none; background:none; text-transform:none;}
#block-poll-0 ul.links li a:hover { text-decoration:underline;}
#block-poll-0 .bar { background:#161616; font-size:1px; height:5px; border:1px solid #323232; padding:1px;}
#block-poll-0 .bar .foreground { background:#fff; font-size:1px; height:5px;}
#block-poll-0 .percent, #block-poll-0 .text { color:#a7a7a7; font-size:12px; font-weight:normal; line-height:normal;}
#block-poll-0 .poll .title { color:#a7a7a7; font-size:12px; font-weight:normal; padding-top:0px; background:none; padding-left:0px;}
#block-poll-0 .total { font-weight:bold; color:#fff; font-size:12px;}
.form-item label { color:#fff;}
#block-poll-0 ul.links { padding-left:0px;}
#block-poll-0 ul.links .first{ padding:0px;}
#cont #block-poll-0 ul.links li{ background:none;}

/*----Who's Online----*/
#block-user-3 .content { font-size:12px; color:#a7a7a7; font-weight:normal;}
#block-user-3 .item-list h3 { color:#a7a7a7; font-size:14px; font-weight:normal; text-transform:none; padding-top:15px; padding-bottom:3px;}
#block-user-3 .item-list ul { margin:0; padding:0;}
#block-user-3 .item-list ul li{ list-style-image:none; list-style:none; margin:0; line-height:18px; }
#block-user-3 .item-list ul li a{ color:#fff; font-size:12px; font-weight:normal; text-decoration:underline;}
#block-user-3 .item-list ul li a:hover { text-decoration:none;}
#block-user-3 em { color:#fff; font-weight:normal; font-size:13px;}


/*-----Recent blog posts-------*/
#block-blog-0 .item-list ul { padding-left:0px; width:100%;}
#block-blog-0 .item-list ul li{ background:none; padding:2px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:18px;}
#block-blog-0 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 5px; color:#a7a7a7; font-weight:normal; text-decoration:underline; padding-left:12px; font-size:12px; display:block; line-height:15px;}
#block-blog-0 .item-list ul li a:hover { text-decoration:none;}
#block-blog-0 .more-link a{ color:#fff; font-size:11px; font-weight:bold; text-decoration:none;}
#block-blog-0 .more-link a:hover{ text-decoration:underline;}


/*----SEARCH FORM----*/
.form-submit { background:#262626; vertical-align:middle; color:#FFF; font-size:12px; font-weight:normal; border:0px solid #fff; padding:2px 3px 3px 3px; text-transform:capitalize;}
.form-submit:hover { background:#4f4f4f;}


.search-box { padding:15px 0px 0px 0px; font-size:0; float:right;}
.search-box input { font-size:12px; vertical-align:middle}

#search-theme-form {padding:0px;}
#search-theme-form label { color:#7c8a90; font-size:15px; font-weight:normal; vertical-align:middle; margin-right:10px;}

#search-theme-form .form-submit { 
background:url(images/search.gif) top left no-repeat;
border:none;
width:60px;
height:22px;
vertical-align:middle;
}
#search-theme-form .form-text { background:#221e1c; border:1px solid #342f2c; color:#a7a7a7; font-family:Arial,Helvetica,sans-serif; font-size:12px;line-height:normal; padding:2px 0 3px 5px; width:193px; margin-right:10px;}


/*-----Recent comments-------*/
#block-comment-0 .item-list ul { padding-left:0px; width:100% !important;}
#block-comment-0 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 5px; padding:0px 0px 10px 12px; list-style-image:none; list-style:none; margin-bottom:7px; line-height:16px; color:#fff; font-size:12px; margin-left:0px; text-transform:none; font-weight:normal;}
#block-comment-0 .item-list ul li a{ background:none; color:#a7a7a7; font-weight:bold; text-transform:none; text-decoration:none; font-size:12px; padding-left:0px;}
#block-comment-0 .item-list ul li a:hover{ text-decoration:underline;}


/*----Who's New----*/
#block-user-2 .item-list ul { padding-left:0px;}
#block-user-2 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 11px; color:#a7a7a7; padding:0 0 0 15px; list-style-image:none; list-style:none; margin:0; line-height:25px;}
#block-user-2 .item-list ul li a{ background:none; color:#a7a7a7; padding:0px;  font-size:12px; font-weight:normal; text-decoration:underline;}
#block-user-2 .item-list ul li a:hover { text-decoration:none;}

/*----Primary Links----*/
#block-menu-primary-links .content ul.menu { padding:0px;}
#block-menu-primary-links .content ul.menu li { background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-primary-links .content ul.menu li a { background:url(images/a3.gif) no-repeat 0 4px; font-size:12px; padding-left:15px; color:#a7a7a7; font-weight:bold; text-decoration:none;}
#block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline; }

/*----SEARCH_BLOCK----*/
#block-search-0 { background:none}
#block-search-0 .title h3 { padding:0;}
#block-search-0 .content { font-size:11px; padding:0;}
#block-search-0 .content label { color:#a7a7a7; font-size:12px; display:none;}
#block-search-0 #edit-search-block-form-1 { background:url(images/bg-search-input.gif) no-repeat 0 0; border:0px solid #342f2c; color:#4d4d4d; font-family:Arial,Helvetica,sans-serif; font-size:11px; text-transform:uppercase; line-height:normal; padding:7px 0 7px 5px; width:205px;}
#block-search-0 .form-submit { display:none;}


/*----New forum topics----*/
#block-forum-1 .item-list ul { padding:0px; margin-bottom:10px;}
#block-forum-1 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-1 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 4px; padding-left:12px; color:#a7a7a7; font-weight:normal; text-decoration:none; font-size:12px;}
#block-forum-1 .item-list a:hover{ text-decoration:underline;}
#block-forum-1 .more-link a{ color:#fff; font-size:12px; font-weight:bold; text-transform:capitalize; text-decoration:none; }
#block-forum-1 .more-link a:hover{ text-decoration:underline;}

/*----Active forum topics----*/
#block-forum-0 .item-list ul { padding-left:0px; margin-bottom:10px;}
#block-forum-0 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-0 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 4px; padding-left:12px; color:#a7a7a7; font-weight:normal; text-decoration:none; font-size:12px;}
#block-forum-0 .item-list a:hover{ text-decoration:underline;}
#block-forum-0 .more-link a{ color:#fff; font-size:12px; font-weight:bold; text-transform:capitalize; text-decoration:none;}
#block-forum-0 .more-link a:hover{ text-decoration:underline;}

/*----Languages----*/
#block-locale-0 .content ul { padding-left:0px; margin-bottom:10px;}
#block-locale-0 .content ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-locale-0 .content ul li a{ background:url(images/a3.gif) no-repeat 0 4px; padding-left:15px; color:#a7a7a7; font-weight:normal; text-decoration:none; font-size:12px;}
#block-locale-0 .content a:hover{ text-decoration:underline;}

/*----Syndicate----*/
#block-node-0 { width:100%; overflow:hidden;}

/*----Secondary Links----*/
#block-menu-secondary-links ul { padding-left:0px; width:100%;}
#block-menu-secondary-links ul li{ background:none; padding:0 0 1px 0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-secondary-links ul li a{ background:url(images/a3.gif) no-repeat 0 8px; padding-left:12px; color:#a7a7a7; font-weight:normal; text-decoration:none; font-size:12px; display:block;}
#block-menu-secondary-links a:hover{ text-decoration:underline;}

/*----Book Links----*/
#block-book-0 ul { padding-left:0px; margin-bottom:10px; width:100%;}
#block-book-0 ul li{ background:none; padding:0 0 1px 0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-book-0 ul li a{ background:url(images/a3.gif) no-repeat 0 7px; padding-left:12px; color:#a7a7a7; font-weight:normal; text-decoration:none; font-size:12px; display:block;}
#block-book-0 a:hover{ text-decoration:underline;}


/*----Admin-Panel List & Admin-Panel List without descriptions----*/
.body ul.menu li, .body .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.body ul.menu li a, .body .item-list ul li a { background:url(images/a3.gif) no-repeat 0 5px; padding-left:10px; color:#a7a7a7; font-weight:normal;}
.body .item-list ul li a:hover{ text-decoration:none;}

/*-------------------------*/

/*------------------CUSTOM BLOCKS---------------------*/
/*------Styles for Custom Region------*/

/*---*/

/*-----LISTS-----*/
/*---nonNumeric Lists without links---*/
#cont-col .content ul li{ background:url(images/a3.gif) no-repeat 0 10px; padding-left:12px; list-style-image:none; list-style:none; line-height:25px; color:#fff;}
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
#cont-col .content Ol { padding-left:2px;}
#cont-col .content Ol li{ background:none; padding:0px; margin-left:20px; line-height:25px; color:#2b9ed1;}
#cont-col .content Ol li ul li {background:url(images/a3.gif) no-repeat 0 10px; padding-left:12px; color:#2b9ed1; font-weight:normal;}

/*---nonNumeric Lists---*/
#cont-col .content ul li{ list-style-image:none; list-style:none; line-height:25px; font-size:13px;}
#cont-col .content ul li a { color:#fff; font-weight:normal; text-decoration:underline; font-size:13px;}
#cont-col .content ul li a:hover{ text-decoration:none; }
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal; color:#2b9ed1}
#cont-col .content ul li ol li a { background:none;}

/*---Numeric Lists---*/
#cont-col .content Ol { padding-left:2px; font-size:13px;}
#cont-col .content Ol li{ background:none; padding:5px 0px 5px 0px; margin-left:20px; line-height:25px;}
#cont-col .content Ol li a { padding-left:0px; color:#2b9ed1; font-weight:normal; text-decoration:underline; font-size:13px;}
#cont-col .content Ol li a:hover{ text-decoration:none; }
#cont-col .content Ol li ul li a { font-weight:normal; text-decoration:underline;}
#cont-col .content Ol li ul li a:hover {text-decoration:none;}


/*---Paragraph Style---*/
#cont-col .content p { padding-bottom:7px; padding-top:7px;}
#cont-col .content blockquote { border:1px solid #7f7f7f; background:#f1f1f1; padding:5px; margin:10px 0px 10px 0px;}

.item-list ul li { list-style-image:none; list-style:none;}


#profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#profile-admin-overview ul li a { background:url(images/a1.gif) no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
#profile-admin-overview ul li a:hover{ text-decoration:none; color:#ce2a11;}

.password-description ul {margin-left:5px;}
.password-description ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

#node-admin-content ul {margin-left:5px;}
#node-admin-content  ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

/*ul.menu li { line-height:20px; font-size:11px; font-weight:normal; list-style:none; list-style-image:none;}
ul.menu li.leaf a{ color:#52a1d6;}
*/
/*.links { font-size:10px; color:#d7d7d7;}
.links li a{ color:#d7d7d7; font-weight:bold; text-decoration:none; font-size:12px; text-transform:none; padding-left:0px;}
.links li a:hover{ text-decoration:underline; color:#FFF;}*/

ul.links.inline { padding-right:0px;}


.cent ul.links li a { color:#104d0c; font-weight:normal; font-size:11px; text-transform:capitalize; background:none; text-decoration:none; padding:0px;}
.cent ul.links li a:hover { text-decoration:underline;}
#comments ul.links li a { color:#fff;}


.taxonomy ul.links li a, #forum ul.links li a { color:#fff}

/*------END LIST------*/


ul.primary, ul.primary li, ul.secondary, ul.secondary li{
  border: 0;
  background:none;
  margin: 0;
  padding: 0;
}

ul.primary li a{
	border:none !important;
}
ul.primary li a:hover{
	background:none;
	border: 0;
}

ul.primary li.active a{
	background:#000 !important;
	border:none;
	color:#FFF !important;
	font-weight:bold;
}


ul.tabs li	{
	 /*bg-tab*/
	display:block;
	margin-right:2px;
	float:left;
}

ul.tabs li span	{
	 /*tab-left*/
	display:block;
}
ul.tabs	li span span {
	 /*tab-right*/
	text-align:center;
	display:block;
}

ul.tabs	li a {
	color:#fff !important;
	font-size:14px;
	font-weight:normal;
	background:none;
	padding:5px 20px 5px 20px;
	margin:0px;
	display:block;
}
ul.tabs	li a:hover {
	color:#FFF !important;
	margin:0px;
	border:none;
	background:#000 !important;
}

#tabs-wrapper {
  margin:0px 0px 5px 0px;
  padding:0;
  border-bottom:1px solid #000;
}
ul.primary {
  padding:0px;
  margin:0px;}

/*----------------------------*/

/*----FROUM----*/
#forum	{
	padding:10px 0px 0px 1px;
}
#forum ul.links {
	padding:0px 0px 5px 0px;
}
#forum table {
	border:1px solid #323232;
	border-right:none;
}
#forum th	{
	padding:4px 0px 4px 3px;
	border-right:1px solid #323232;
}
#forum th a	{
	color:#a7a7a7;
}
#forum td	{
	padding-top:4px; 
	padding-bottom:4px;
}
#forum .description { color:#a7a7a7} /*Forum Container description*/

#forum .forum .description { color:#a7a7a7; font-size:11px;} /*Forum description*/

#forum td.container	{
	border-right:1px solid #323232;
	border-bottom:1px solid #323232;
}
#forum td.container	a{
	color:#fff; 
	padding:0px 0px 0px 10px;
}

#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created {
	border-right:1px solid #323232;
	border-bottom:1px solid #323232;
}
#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon  {
	padding-left:5px
}
#forum .odd	{
	border-bottom:1px solid #323232;
	border-top:1px solid #323232;
	background:#f8f7f2
}
#forum div.indent	{
	margin-left:5px}

#forum .odd, #forum .even { border-bottom:1px solid #323232; }
#forum thead th { border-bottom:1px solid #323232; background:#000; color:#a7a7a7; text-transform:uppercase; font-size:11px;}
/*----------------------------*/

/*-----GENERAL-----*/

.node .taxonomy { padding-top:0px;}

div.error { margin-top:5px;}

.block-region { background:#d6e6cc; text-align:center; border:1px dashed #618749; color:#618749; margin-bottom:0px; clear:both;}


div.admin .left { margin:0px;}
#book-outline { min-width:0px;}
#permissions, #blocks, #forum table, .sticky-enabled  { width:100%;}
.node-unpublished { background:none;}
.odd td { vertical-align:middle; padding-left:px; line-height:18px; background:#161616; font-size:12px;}  /* odd_row BACKGROUND*/
.even td { vertical-align:middle; padding-left:px; line-height:18px; background:#232323; font-size:12px;} /* even_row BACKGROUND*/
.profile h3 { border-bottom:1px solid #cfcdcd; color:#fff}

img.alignleft{ float:left; margin-right:26px;}
img.alignright{ float:right; margin-left:25px; margin-right:39px; margin-top:30px;}


#first-time a { color:#508198; text-decoration:none}
#first-time a:hover{  text-decoration:underline;}
#first-time ol { margin-left:20px;}


.theme-info { padding-left:px;}


.admin-list a { color:#fff;}
.tabs a { color:#395c14}
.node-type-list a { color:#2b9ed1;} /* Create content */
.collapse-processed a { color:#fff;}
.even a { color:#fff;}
.blog a { color:#2b9ed1;}
.odd a { color:#fff; line-height:13px;}
.check-manually a{ color:#161616;}

.compact-link a { color:#fff;}
.messages a { color:#f30000}


.sticky-table { line-height:24px;}
/*.sticky-table th { text-align:center;}*/

.more-help-link a { color:#7d7d7d;}

.help { font-size:11px; padding:3px 10px 0px 20px;}
.help a { color:#fff;}

.help-items a{ color:#1ca0d1;}
.help-items ul { list-style:none; line-height:18px;}

.description a { color:#dc1b1d;}
/*---------------------*/

#blocks tr.region-message { color:#9298a3;}

.theme-info { padding-left:10px;}

.box { padding-left:0px;}
.box h2.title { padding-left:0px; background:none;}

.box div.links { background:none; padding:0px;}
.box .bg-links, .box .links-left, .box .links-right { background:none;}

#cont ul.links li { background:none;}
/*#cont ul.links li span { color:#575859;}*/

#system-modules div { padding-bottom:10px;}

#forum-confirm-delete a { color:#6d94ac;}

.form-checkboxes { width:100px;}

.search-form input { vertical-align:middle}

#forum ul.links { margin-bottom:10px;}

dl .title { background:none; padding:0px;}

ul.links li.comment_forbidden { padding:0px;}

#comments, #node-form { width:100%;}

#comment-form { padding-bottom:20px;}

.preview .node { background:none;}

#cont-col .content .comment_add a { color:#457299; text-transform:capitalize; font-weight:bold;}

html.js fieldset.collapsible .fieldset-wrapper { width:100%; overflow:hidden;}

.search-advanced .action { float:none;}

/*Status Report*/
.system-status-report .warning a { color:#d9a833}
.system-status-report .ok a { color:#59b03d}
.system-status-report .error a { color:#e31919}

.system-status-report td { padding-left:5px;}

table.system-status-report tr.info th{ color:#002200;}
table.system-status-report tr.error th{ color:#220000;}
table.system-status-report tr.ok th { color:#002200;}
table.system-status-report tr.warning th{ color:#222200;}

tr.merge-down { border-bottom:none;}
tr.ok td { background:#DDFFDD;}
tr.error td { background:#FFCCCC;}
tr.warning td { background:#FFFFDD;}
/*-------------*/

.admin-panel dd { padding-bottom:10px;}

div.admin-dependencies, div.admin-required { color:#999999;}

#block-admin-display-form div { overflow:hidden;}
table.sticky-header { background:#000; overflow:hidden; position:relative;}
/*table.sticky-header th { text-align:center;}*/

.item-list .pager li { padding:0;}
#cont-col .content ul.pager li { background:#161719; border:1px solid #2d2f33; padding:1px 5px; margin:0px 1px; color:#a7a7a7;}
#cont-col .content ul.pager li.pager-current,
#cont-col .content ul.pager li:hover{ background:#212225; border:1px solid #2d2f33;}
#cont-col .content ul.pager li a{ color:#a7a7a7; text-decoration:none;}
#cont-col .content ul.pager li a:hover { color:#fff}

/***************************************************/

/*--- gallery ---*/
div.content2 {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	width: 909px; 
	position:relative;
	z-index:10
}
div.content2 a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content2 a:focus, div.content2 a:hover, div.content2 a:active {
	text-decoration: underline;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 463px; /* This should be set to be at least the height of the largest image in the slideshow */
	z-index:10
}
div.slideshow {
	height: 463px;
	width:909px;
	overflow:hidden;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 463px;
	width:909px;
}
div.slideshow a.advance-link {
	display: block;
	width: 466px;
	height: 243px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
	overflow:hidden;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	position:absolute;
	left:0;
	top:0;
}
div.caption-container {
	position: relative;
	clear: left;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 466px;
	top: 0;
	left: 0;
}
div.caption {
	width:466px;
	overflow:hidden;
}
div.image-desc {
	font-size:10px;
	text-transform:uppercase;
	float:right;
	padding:8px 0 0 0;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	padding:0 0px 0 0;
	list-style: none;
}
ul.thumbs li.last {
	padding-right:0;
}
a.thumb {
	display: block;
}
ul.thumbs li.selected a.thumb {
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.top, div.bottom { display:none;}